name = "Triple Firaga"
order = 6
category = "magic"
char = ["A"]

[[recipes]]
char = ["A"]
type = "A"
ingredients = ["Fira", "Firaga"]
chance = 95

[[recipes]]
char = ["A"]
type = "D"
ingredients = ["Blitz", "Firaga"]
chance = 90

[[recipes]]
char = ["A"]
type = "B"
ingredients = ["Firaga", "Firaga"]
chance = 90
